body{
    padding: 0px;
    margin-left: 20px;
    margin-right: 20px;
    margin-top: 0;
    margin-bottom: 0;
    background-color: #dedede;
}

.main-nav{
    background-color: #3f291a;
    color: white;
    padding: 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-radius: 20px 20px 0 0;
}

.main-nav ul{
    list-style: none;
    display: flex;
    justify-content: space-between;
    gap: 80px;
    margin-right: 60px;
}

.logo{
    margin-left: 80px;
    font-size: 40px;
}

.main-nav ul li a{
    text-decoration: none;
    color: white;
    font-size: 19px;
}

.banner img{
    margin-top: 0px;
    border-radius: 0 0 20px 20px;
    width: 100%;
    height: 650px;
    object-fit: fill;
    filter: brightness(90%);
}

.banner-content{
    position: absolute;
    left: 200px;
    bottom: 300px;
    width: 700px;
    color: aliceblue;
}

.banner h1{
    color: black;
    font-size: 50px;
}

.article-content{
    margin-left: 20px;
    margin-right: 20px;
    /* border: 1px black solid; */
}

.content{
    border-top: black 7px solid;
    border-radius: 10px 10px 0 0;   
    margin-top: 40px;
    margin-bottom: 40px;
    font-size: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    background-color: #5e402a;
    height: 200px;
    border-radius: 10px;
    margin-bottom: 20px;
    border-radius: 10px 10px 0 0;
    box-shadow: 3px 3px 4px ;
}

.content p{
    margin-top: -10px;
}

.card-container{
    margin-top: 40px;
}

.card-container ul{
    display: flex;
    justify-content: center ;
    align-items: center;
    flex-direction: row;
    flex-wrap: wrap;
    list-style: none;
    gap: 50px;
}

.card{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    background-color: #5e402a;   
    border-top: #3f291a 7px solid;
    border-radius: 10px 10px 0 0;
    box-shadow: 3px 3px 4px ;
}

.card h3{
    font-size: 23px;
    font-weight: 900;
}

.card p{
    font-size: 17px;
    color: white;
    margin-top: -10px;
    padding-bottom: 10px;
}

.card img{
    width: 350px;
    height: 350px;
    background-color: #754f35;
}

footer{
    background-color: #3f291a;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-direction: row;
    flex-wrap: wrap;
    padding: 30px;
    border-top: black 6px solid;
    border-radius: 25px 25px 0 0;
}

footer ul{
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 10px;
    list-style: none;
    margin-left: 200px;
}

footer ul li a{
    font-size: 20px;
    text-decoration: none;
    color: white;
}

footer form{
    margin-right: 200px;
    
}

footer form input{
    padding: 5px;
    border-radius: 10px;
    width: 200px;
}

footer form button{
    padding: 5px;
    border-radius: 10px;
}